

#spaceline1{
width:820px;
height:1px;
background: #939498;
	}
	
#spaceline2{
width:820px;
height:1px;
background: #939498;
	}
	
#spaceline3{
width:820px;
height:1px;
background: #939498;
	}
	
#spaceline4{
width:820px;
height:1px;
background: #939498;
	}

#spaceline5{
width:820px;
height:1px;
background: #939498;
	}
	
#spaceline6{
width:820px;
height:1px;
background: #939498;
	}
	
p{
font-family: Myriad Pro, Calibri;	
	}

#table{
font-family: Myriad Pro, Calibri;
}